{
	"title": "Malaysia’s luxury & designer streetwear rental subscription platform.",
	"poweredBy": "Powered by Stripe",
	"contactUs": "Contact us",
	"contactEmail": "support@hype2u.com",
	"followUs": "Follow us",
	"facebook": "facebook",
	"instagram": "instagram",
	"copyright": "Hype2u. All Rights Reserved.",
	"rental": "Rental Policy",
	"terms": "Terms of use"
}